@extends ('layouts/template')

@section('content')

    <div id="practice-bills" class="p-3 mcp-theme-1">
        <div class="card">

            <div class="card-header px-3 py-2 d-flex align-items-center">
                <strong class="mr-4 d-inline-block">
                    <i class="fas fa-user-injured"></i>
                    Patient Claim Summary
                </strong>
                <select class="ml-auto max-width-300px form-control form-control-sm d-inline-block"
                        onchange="fastLoad('/practice-management/patient-claim-summary/' + this.value, true, false, false)">
                    <option value="" {{ $proUid === '' ? 'selected' : '' }}>All Pros</option>
                    @foreach($allPros as $_pro)
                        <option
                            value="{{$_pro->uid}}" {{ $proUid === $_pro->uid ? 'selected' : '' }}>{{$_pro->displayName()}}</option>
                    @endforeach
                </select>
            </div>
            <div class="card-body p-0 border-0">
                {{--                Patient | MCP | # Notes Total | # Notes without Billing Closed | # Notes without Claiming Closed--}}
                <table class="table table-striped table-condensed table-sm">
                    <thead>
                    <tr>
                        <th>Patient</th>
                        <th>MCP</th>
                        <th>#Notes Total</th>
                        <th>#Notes without Billing Closed</th>
                        <th>#Notes without Claiming Closed</th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($patients as  $patient)
                        <tr>
                            <td>
                                <a href="{{route('patients.view.claims-resolver', $patient->uid)}}">{{$patient->name_first}} {{$patient->name_last}}</a>
                            </td>
                            <td>{{$patient->mcp}}</td>
                            <td>{{$patient->notes_total}}</td>
                            <td>{{$patient->notes_without_billing_closed}}</td>
                            <td>{{$patient->notes_without_claiming_closed}}</td>
                        </tr>
                    @endforeach
                    </tbody>
                </table>
                <div>
                    {{$patients->links()}}
                </div>
            </div>
        </div>
    </div>

@endsection
